/* CSS Document */

BODY { font-family:Arial, Helvetica, sans-serif; color:#333; margin:30px;}

div.wrapper {
	
}

div#logo {
	
}

.header-coach-mode-report { margin:50px 0;}



.header-coach-mode-report h1 { font-size:26px; font-weight:bold; padding:15px 0; border-top:2px solid; border-bottom:2px solid; margin-bottom:0}
.header-coach-mode-report tr.row0 td {border-bottom:1px solid #CCC;}
.header-coach-mode-report tr.row1 td {border-bottom:1px solid #333;}
.header-coach-mode-report td { font-size:12px; padding:7px 0;}

.module-cmr {
	
}

.module-cmr h2{ font-size:20px; font-weight:normal;}

.episode { font-size:12px; line-height:16px; border:1px solid #CCC; padding:13px; margin:30px 0;}
.episode h3{ padding:3px 6px; border:1px solid #CCC; position:relative; top:-25px; left:0px; font-size:12px; margin:0; background:#FFF; display:inline;} 
.episode UL { margin:0; padding:0; list-style:none;}
.episode UL LI {margin:4px 0; padding:8px 0; border-bottom:1px solid #CCC;}
.episode UL LI:first-child { margin-top:0; padding-top:0;}
.episode UL LI:last-child {border:none; margin-bottom:0; padding-bottom:0;}
.episode .question {font-weight:bold;}
.episode .answer {font-style:italic;}

.question {
	
}

.answer {
	
}
ul.filter-answers{
list-style-type:none;
}
ul.filter-answers li{
float:left;
display:block;
padding:5px;
}
ul.filter-answers li a{
color:rgb(47,65,113);
}
ul.filter-answers{
margin-left:-45px;}


